Package twisted :: Package spread :: Module jelly :: Class Jellyable |
[frames | no frames]

## Class Jellyable

Known Subclasses:
  `Serializable`

Inherit from me to Jelly yourself directly with the `getStateFor' convenience method.

Method Summary
| `getStateFor(self, jellier)`
| `jellyFor(self, jellier)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.spread.interfaces.IJell...`

Class Variable Details

    ### __implements__ Type: `tuple` Value:
        (<class twisted.spread.interfaces.IJellyable at 0x84673cc>,)

Generated by Epydoc 2.0 on Sat Oct 25 00:55:00 2003 | http://epydoc.sf.net